Come instalare ruby-safe-yaml su Debian Unstable (Sid)